[General]
gameName=
modid=86183
version=d2023.7.31
newestVersion=
category=0
nexusFileStatus=1
installationFile=C:/Users/novat/Downloads/Leviathan Animations II - Greatsword Low Stance-86183-1-0-1677861203.7z
repository=Nexus
